Zoom Mail API

View as Markdown

The Zoom Mail API lets developers access information from Zoom. Use this API to build private services or public applications on the Zoom App Marketplace . Learn how to get your credentials and create private or public apps in our Authorization guide. The API accepts application/json and multipart/form-data, and responds with application/json and application/xml. All endpoints are available at https://api.zoom.us/v2/.

To use this API, you must have:

  • Zoom Workplace Pro or Standard Pro, Zoom Workplace Business, or Zoom Workplace Enterprise account
  • Account owner or admin privileges

Note: Pro accounts have the Zoom Mail Services enabled by default. For Business and Enterprise accounts, the Zoom Mail Services are disabled by default.

More resources

Make your first API calls

The Zoom Mail API grant developers access to retrieve information from Zoom, including mailbox data such as threads, messages, and labels.

Use Case:

  • Integrate email.
  • Ensure data security with encryption.
  • Personalize email experience.

Endpoints:

Use POST /emails/mailboxes/{email}/messages endpoint, a way that directly inserts a message into this mailbox.

This API call enables you to effectively manage event attendance effectiveness. You can find more information and interactively test these calls in Postman .

For more information on using Postman click here.